html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}












html {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

@font-face {
    font-family: 'FoundersGroteskCondensedWeb-Semibold';
    src: url('FoundersGroteskCondensedWeb-Semibold.woff2') format('woff2'),
         url('FoundersGroteskCondensedWeb-Semibold.woff') format('woff'),
         url('FoundersGroteskCondensedWeb-Semibold.eot') format('eot');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'FoundersGroteskCondensedWeb-Semibold', Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    width: 100%;
    height:100%;
    background-color: white;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
            text-transform: uppercase;
              background-image: url("bg3.jpg");
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: cover;
  }


  #black {
/*    background-color: rgba(0,0,0,0.9);*/
    z-index: 1;
      -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
        overflow-x:hidden;
        width: 100%;
        padding-bottom: 30px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.9);
  }


/*
#map-container {
  width: 60%;
white-space: nowrap;
z-index:1;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-top: 0px;
position: absolute;
right: 0;
text-align: center;
vertical-align: top;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#map {
  width:100%;
  padding-bottom: 180%;
}

#listings {
width: 50%;
padding: 20px;
padding-bottom: 200px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
float:left;
vertical-align: top;
}
*/

#map-container {
  width: 60%;
white-space: nowrap;
z-index:1;
padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
text-align: center;
vertical-align: top;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
float: right;
}


#map {
  width:100%;
}

#listings {
width: 50%;
margin-right: -10%;
padding: 20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
float: left;
vertical-align: top;
}

#intro {
  width: 100%;
  height: 100%;
  display: block;
}

#masthead {
  width: 100%;
  text-align: center;
  display: block;
  background-color: rgba(255,255,255,1);
  padding-top: 15px;
  padding-bottom: 8px;
  /*box-shadow: 0px 0px 10px black;*/
  border-top: 5px solid black;
  border-bottom: 5px solid black;
  z-index: 10;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}



p {
  font-family: 'FoundersGroteskCondensedWeb-Semibold';
  font-size: 20px;
  line-height: 20px;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  color: white;
  letter-spacing: 0.008em;
}

.outdent {
  margin-left: 25px;
  text-indent: -25px;
}

.intro {
  color: black;
  margin-bottom: 6px;
}

.credits {
  font-size: 13px;
  letter-spacing: 0.015em;
  }

.space {
  margin-right: 15px;
}

.gal {
  color: rgb(255,50,0);
}

.no {
  color: white;
  margin-right: 12px;
}

.gallery {
  margin-bottom: 10px;
}






a:link { text-decoration: none; color: rgb(255,50,0); } 
a:active { text-decoration: none; color: rgb(255,50,0); }
a:visited { text-decoration: none; color: rgb(255,50,0); }
a:hover { text-decoration: none; color: rgb(255,255,255); } 

.credits a:link { text-decoration: none; color: black; } 
.credits a:active { text-decoration: none; color: black; }
.credits a:visited { text-decoration: none; color: black; }
.credits a:hover { text-decoration: none; color: rgb(255,0,0); } 





@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {

/*

#map-container {
  float: none;
  display: block;
  padding-bottom:0px;
  width: 100%;
}

#map {
  max-width:100%;
}

#listings {
  display: block;
  width: 100%;
}

*/

body, p {
  font-size: 18px;
  line-height: 18px;
}


}